Remove Sphinx 1.3+ patch, builds correctly with modern versions
[debian-pyxattr.git] / pyxattr.egg-info / dependency_links.txt
1